﻿
.nav , .nav  ul { /* all lists */
		padding: 0;
		margin:0;
		list-style: none;
		float : left;
		width: 352px;
		line-height : 35px;
	}	
	.nav  li { /* all list items */
		position : relative;
		float : left;
		margin-bottom : 0px;
		width: 352px;
		background: transparent;
	}
	.nav  a {
		font-weight: bold;
		text-decoration: none;
		display: block;
		font-family: Tahoma, Arial, sans-serif;
		font-size: 14px;
		padding: 0px;
		color:#860E10;
	}
	
	.nav  li ul { /* second-level lists */
		position : relative;
		left: auto;
		margin-left : 0px;
		margin-top :  0px;
		padding-left: 0px;
	}
	
	.nav  li ul ul { /* third-and-above-level lists #c */
		left: auto;
	}	

	.nav  li a {
		width: 352px;
		w\idth : 351px;
		display : block;
		color : #860E10;
		font-weight : bold;
		text-decoration : none;
		text-indent:3px;
		background:transparent url(images/menuroll.jpg) top no-repeat;
		border : 0px solid black;
		padding-left : 0px;
		z-index:1000;
	}
	
	.nav-selected .nav-path-selected
	{

		background: transparent url(images/select.png) repeat;
		color:#C1C5CC;

	}
	
	.nav  li ul a {
		width: 352px;
		w\idth : 351px;
		display : block;
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		text-indent:12px;
		background:transparent url(images/menuroll.jpg) top no-repeat;
		border : 0px solid black;
		padding-left : 0px;
		z-index:1000;
	}
		
	.nav  li a:hover {
		color:#003A0A; 
		background:transparent url(images/menuroll.jpg) bottom no-repeat;
	}
	
	}
	.nav  li ul ul a {
		width: 352px;
		w\idth : 349px;
		display : block;
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		text-indent:13px;
		background:transparent url(images/menuroll.jpg) top no-repeat;
		border : 0px solid black;
		padding-left : 0px;
		z-index:1000;
	}
	.nav  li ul ul ul a {
		width: 352px;
		w\idth : 349px;
		display : block;
		color : #fff;
		font-weight : bold;
		text-decoration : none;
		text-indent:18px;
		background:transparent url(images/menuroll.jpg) top no-repeat;
		border : 0px solid black;
		padding-left : 0px;
		z-index:1000;
	}
		.nav  li:hover ul ul, .nav  li:hover ul ul ul, .nav  li.sfhover ul ul, .nav  li.sfhover ul ul ul {
		left: auto;
	}
	
	.nav  li:hover ul, .nav  li li:hover ul, .nav  li li li:hover ul, .nav  li.sfhover ul, .nav  li li.sfhover ul, .nav  li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
		
	#menu li a:active {
		color:#ffa500; 
		background:transparent  url(images/azulo.png) repeat-x;}



